name: Experiment geometry and strong spots for electron diffraction data recorded from crystals of the MyD88 TIR domain
author: David Waterman (2021)
license: CC-BY 4.0
url: https://doi.org/10.15785/SBGRID/814
description: >
  DIALS imported.expt and strong.refl files created from the first
  dataset of the eighteen electron diffraction datasets of MyD88 TIR
  domain crystals available in the SBGrid Data Bank with accession
  number 814. These were created by DIALS 3.dev.585-ge59b573ff with
  the following commands:
    $ dials.import 814/1/*.img distance=2193
    $ dials.find_spots imported.expt d_max=20
  The rotation axis orientation is incorrect, making this a useful
  test dataset for algorithms to determine the rotation axis.
data:
  - url: https://github.com/dials/data-files/raw/7acc335e3299356f1b025d17c6119535b67e89b9/MyD88_processed/imported.expt
  - url: https://github.com/dials/data-files/raw/7acc335e3299356f1b025d17c6119535b67e89b9/MyD88_processed/strong.refl

